<?php
require_once($application_path . "view/gen_header.tpl.php");
?>

    <div class="container">
		<img src="view/images/pg404.jpg" alt="Not found" width="350" height="337" align="middle">
    </div><!-- /.container -->

<?php
require_once($application_path . "view/gen_footer.tpl.php");
?>